AIMP Forum

AIMP для Windows => Вопросы => Topic started by: IgorShtik on January 17, 2015, 07:26:01

Title: Last.fm: старая версия плагина для AIMP v3.60
Post by: IgorShtik on January 17, 2015, 07:26:01
С обновлением новой версии воспроизводимые треки перестали синхронизироваться с родным скробблером Last.fm. Кто подскажет что делать? ??? ::)
Title: Re: Last.fm: Модуль Aimp для скробблера Last.fm
Post by: Artem on January 17, 2015, 09:56:34
1. Удаляете новый плагин aimp_lastfm
2. Качаете старый www.aimp.ru/files/windows/plugins/aimp_lastfm_old.zip и ставите.

Только учтите, что старый плагин идет как есть, я его больше не поддерживаю и не развиваю